# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-15 23:24
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('offer', '0016_auto_20171015_2012'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='rangegroup',
            options={'verbose_name': 'группа ассортиментов', 'verbose_name_plural': 'группы ассортиментов'},
        ),
    ]
